<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8"/>
	<title></title>
	<meta name="generator" content="LibreOffice 5.1.4.2 (Linux)"/>
	<meta name="created" content="00:00:00"/>
	<meta name="changed" content="2016-10-26T19:58:31.779226440"/>
	<style type="text/css">
		@page { margin: 0.79in }
		p { margin-bottom: 0.1in; line-height: 120% }
		td p { margin-bottom: 0in; line-height: 120% }
		a:link { so-language: zxx }
	</style>
</head>
<body lang="en-US" dir="ltr">
<table width="643" cellpadding="4" cellspacing="0" style="page-break-before: always">
	<col width="153">
	<col width="304">
	<col width="160">
	<tr valign="top">
		<td width="153" style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="304" style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p style="margin-bottom: 0.2in"><b>DECLARAŢIE </b>
			</p>
			<p style="margin-bottom: 0.2in"><b>privind îndeplinirea
			condițiilor de încadrare în categoria persoanelor asigurate
			obligatoriu în sistemul public de pensii</b></p>
			<p style="margin-bottom: 0.2in"><br/>
<br/>

			</p>
			<p style="margin-bottom: 0.2in">pentru anul 
			</p>
			<table width="100%" cellpadding="4" cellspacing="0">
				<col width="64*">
				<col width="64*">
				<col width="64*">
				<col width="64*">
				<tr valign="top">
					<td width="25%" style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
						<p><br/>

						</p>
					</td>
					<td width="25%" style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
						<p><br/>

						</p>
					</td>
					<td width="25%" style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
						<p><br/>

						</p>
					</td>
					<td width="25%" style="border: 1px solid #000000; padding: 0.04in">
						<p><br/>

						</p>
					</td>
				</tr>
			</table>
			<p style="margin-bottom: 0.2in"><br/>
<br/>

			</p>
			<p style="margin-bottom: 0.2in"><br/>
<br/>

			</p>
			<p style="margin-bottom: 0.2in"><br/>
<br/>

			</p>
		</td>
		<td width="160" style="border: 1px solid #000000; padding: 0.04in">
			<p style="margin-bottom: 0.2in"><br/>
<br/>

			</p>
			<p style="margin-bottom: 0.2in"><br/>
<br/>

			</p>
			<p style="margin-bottom: 0.2in"><br/>
<br/>

			</p>
			<p style="margin-bottom: 0.2in"><font size="7" style="font-size: 48pt">600</font></p>
		</td>
	</tr>
</table>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>
<table width="100%" cellpadding="4" cellspacing="0">
	<col width="256*">
	<tr>
		<td width="100%" valign="top" bgcolor="#b2b2b2" style="border: 1px solid #000000; padding: 0.04in">
			<p><b>I. DATE DE IDENTIFICARE A CONTRIBUABILULUI</b></p>
		</td>
	</tr>
</table>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>
<table width="100%" cellpadding="4" cellspacing="0">
	<col width="23*">
	<col width="14*">
	<col width="11*">
	<col width="20*">
	<col width="11*">
	<col width="17*">
	<col width="7*">
	<col width="34*">
	<col width="31*">
	<col width="7*">
	<col width="7*">
	<col width="7*">
	<col width="7*">
	<col width="7*">
	<col width="7*">
	<col width="7*">
	<col width="7*">
	<col width="7*">
	<col width="7*">
	<col width="7*">
	<col width="7*">
	<col width="7*">
	<tr>
		<td colspan="7" width="40%" bgcolor="#dddddd" style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Nume</p>
		</td>
		<td width="13%" bgcolor="#dddddd" style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Initiala tatalui</p>
		</td>
		<td rowspan="9" width="12%" valign="top" style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="13" width="34%" valign="top" bgcolor="#dddddd" style="border: 1px solid #000000; padding: 0.04in">
			<p>Cod numeric personal</p>
		</td>
	</tr>
	<tr valign="top">
		<td colspan="8" width="54%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in">
			<p><br/>

			</p>
		</td>
	</tr>
	<tr valign="top">
		<td colspan="8" width="54%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Prenume</p>
		</td>
		<td colspan="13" width="34%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in">
			<p><br/>

			</p>
		</td>
	</tr>
	<tr valign="top">
		<td colspan="8" width="54%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="13" width="34%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in">
			<p>Banca</p>
		</td>
	</tr>
	<tr valign="top">
		<td colspan="7" width="40%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Strada</p>
		</td>
		<td width="13%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Numar</p>
		</td>
		<td colspan="13" width="34%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in">
			<p><br/>

			</p>
		</td>
	</tr>
	<tr valign="top">
		<td colspan="7" width="40%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="13%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="13" width="34%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in">
			<p><br/>

			</p>
		</td>
	</tr>
	<tr valign="top">
		<td width="9%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Bloc</p>
		</td>
		<td colspan="2" width="10%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Scara</p>
		</td>
		<td width="8%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Etaj</p>
		</td>
		<td colspan="2" width="11%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Ap.</p>
		</td>
		<td colspan="2" width="16%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Judet/Sector</p>
		</td>
		<td colspan="13" width="34%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in">
			<p>Cont bancar (IBAN)</p>
		</td>
	</tr>
	<tr valign="top">
		<td width="9%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="2" width="10%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="8%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="2" width="11%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="2" width="16%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="13" width="34%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in">
			<p><br/>

			</p>
		</td>
	</tr>
	<tr valign="top">
		<td colspan="2" width="15%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Localitate</p>
		</td>
		<td colspan="3" width="16%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="2" width="9%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Cod postal</p>
		</td>
		<td width="13%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="13" width="34%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in">
			<p><br/>

			</p>
		</td>
	</tr>
	<tr valign="top">
		<td colspan="2" width="15%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Telefon</p>
		</td>
		<td colspan="3" width="16%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="2" width="9%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Fax</p>
		</td>
		<td width="13%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="12%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>E-mail</p>
		</td>
		<td colspan="13" width="34%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in">
			<p><br/>

			</p>
		</td>
	</tr>
</table>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>
<table width="100%" cellpadding="4" cellspacing="0">
	<col width="256*">
	<tr>
		<td width="100%" valign="top" bgcolor="#b2b2b2" style="border: 1px solid #000000; padding: 0.04in">
			<p><b>II. DATE PRIVIND ÎNCADRAREA ÎN CATEGORIA PERSOANELOR
			ASIGURATE OBLIGATORIU ÎN SISTEMUL PUBLIC DE PENSII</b></p>
		</td>
	</tr>
</table>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>
<p style="margin-bottom: 0in; line-height: 100%"><i>Declar că mă
încadrez în categoria persoanelor asigurate obligatoriu în
sistemul public de pensii, potrivit art.148 alin.(4), și îndeplinesc
următoarele condiții, după caz:</i></p>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>
<table width="100%" cellpadding="4" cellspacing="0">
	<col width="256*">
	<tr>
		<td width="100%" valign="top" style="border: 1px solid #000000; padding: 0.04in">
			<table width="100%" cellpadding="4" cellspacing="0">
				<col width="256*">
				<tr>
					<td width="100%" valign="top" style="border: 1px solid #000000; padding: 0.04in">
						<p><font size="2" style="font-size: 9pt">II.1 venitul realizat
						în anul precedent rămas după scăderea din venitul brut a
						cheltuielilor efectuate în scopul desfășurării activității
						independente, exclusiv cheltuielile reprezentând contribuția
						de asigurări sociale, raportat la numărul lunilor de
						activitate din cursul anului, depăşeşte 35% din câştigul
						salarial mediu brut în cazul activităților impuse în sistem
						real;</font></p>
					</td>
				</tr>
				<tr>
					<td width="100%" valign="top" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in">
						<p><font size="2" style="font-size: 9pt">II.2 venitul lunar
						estimat a se realiza potrivit art. 120 alin.(1) din Codul
						fiscal depăşeşte 35% din câştigul salarial mediu brut în
						cazul contribuabililor care desfășoară activități impuse
						în sistem real și încep activitatea în cursul anului
						fiscal, sau a celor care trec de la determinarea venitului net
						anual pe baza normelor de venit la impozitarea în sistem real;</font></p>
					</td>
				</tr>
				<tr>
					<td width="100%" valign="top" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in">
						<p><font size="2" style="font-size: 9pt">II.3 valoarea lunară
						a normelor de venit obținută prin raportarea normelor anuale
						de venit la numărul lunilor de activitate din cursul anului,
						după aplicarea corecțiilor prevăzute la art.69 din Codul
						fiscal, depăşeşte 35% din câştigul salarial mediu brut; </font>
						</p>
					</td>
				</tr>
			</table>
			<p style="margin-bottom: 0.2in"><br/>
<br/>

			</p>
		</td>
	</tr>
</table>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>
<table width="100%" cellpadding="4" cellspacing="0">
	<col width="256*">
	<tr>
		<td width="100%" valign="top" bgcolor="#b2b2b2" style="border: 1px solid #000000; padding: 0.04in">
			<p><b>III. OPȚIUNE PRIVIND COTA DE CONTRIBUȚIE DE ASIGURĂRI
			SOCIALE</b></p>
		</td>
	</tr>
</table>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>
<p><font size="2" style="font-size: 10pt">Pentru anul în curs, la
stabilirea obligațiilor de plată cu titlu contribuție de asigurări
sociale:</font></p>
<form action="">
	<p><input type="radio" name="cota integrala" value="pentru cota integrala"  checked="checked" style="width: 0.14in; height: 0.14in">
	<font size="2" style="font-size: 10pt">Optez pentru aplicarea cotei
	integrale de contribuție de asigurări sociale corespunzătoare
	condițiilor normale de muncă, potrivit art.151 alin.(5) din Codul
	fiscal<br/>
<input type="radio" name="cota integrala" value="fara cota integrala"  style="width: 0.14in; height: 0.14in">
	Renunț la opțiunea pentru aplicarea cotei integrale de contribuție
	de asigurări sociale corespunzătoare condițiilor normale de
	muncă, potrivit art.151 alin.(5) din Codul fiscal</font></p>
</form>
<p><font size="2" style="font-size: 10pt">Opțiunea este obligatorie
pentru întregul an fiscal, inclusiv la regularizarea plăților
anticipate, și se consideră reînnoită pentru fiecare an fiscal
dacă nu se solicită revenirea la cota individuală prin depunerea
la organul fiscal competent a declarației până la data de 31
ianuarie inclusiv a anului fiscal pentru care se dorește revenirea
la cota individuală</font></p>
<table width="100%" cellpadding="4" cellspacing="0">
	<col width="256*">
	<tr>
		<td width="100%" valign="top" bgcolor="#b2b2b2" style="border: 1px solid #000000; padding: 0.04in">
			<p><b>IV. DATE DE IDENTIFICARE A ÎMPUTERNICITULUI</b></p>
		</td>
	</tr>
</table>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>


<table width="100%" cellpadding="4" cellspacing="0">
	<col width="85*">
	<col width="85*">
	<col width="7*">
	<col width="7*">
	<col width="4*">
	<col width="3*">
	<col width="7*">
	<col width="7*">
	<col width="1*">
	<col width="5*">
	<col width="7*">
	<col width="5*">
	<col width="1*">
	<col width="7*">
	<col width="7*">
	<col width="3*">
	<col width="4*">
	<col width="7*">
	<col width="7*">
	<tr valign="top">
		<td width="33%" height="17" bgcolor="#dddddd" style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Nume, prenume/Denumire</p>
		</td>
		<td rowspan="4" width="33%" style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="17" width="33%" bgcolor="#dddddd" style="border: 1px solid #000000; padding: 0.04in">
			<p>Cod de identificare personala</p>
		</td>
	</tr>
	<tr valign="top">
		<td width="33%" height="18" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="2" width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="2" width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="2" width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="2" width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="3%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in">
			<p><br/>

			</p>
		</td>
	</tr>
	<tr valign="top">
		<td width="33%" height="18" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Strada</p>
		</td>
		<td colspan="3" width="7%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Numar</p>
		</td>
		<td colspan="4" width="7%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Bloc</p>
		</td>
		<td colspan="3" width="7%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Scara</p>
		</td>
		<td colspan="4" width="7%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Etaj</p>
		</td>
		<td colspan="3" width="7%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in">
			<p>Ap.</p>
		</td>
	</tr>
	<tr valign="top">
		<td width="33%" height="18" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="3" width="7%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="4" width="7%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="3" width="7%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="4" width="7%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="3" width="7%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in">
			<p><br/>

			</p>
		</td>
	</tr>
	<tr valign="top">
		<td width="33%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Judet/Sector</p>
		</td>
		<td width="33%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Localitate</p>
		</td>
		<td colspan="17" width="33%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in">
			<p>Cod postal</p>
		</td>
	</tr>
	<tr valign="top">
		<td width="33%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="33%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="17" width="33%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in">
			<p><br/>

			</p>
		</td>
	</tr>
	<tr valign="top">
		<td width="33%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Telefon</p>
		</td>
		<td width="33%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Fax</p>
		</td>
		<td colspan="17" width="33%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in">
			<p>E-mail</p>
		</td>
	</tr>
	<tr valign="top">
		<td width="33%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="33%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td colspan="17" width="33%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in">
			<p><br/>

			</p>
		</td>
	</tr>
</table>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>
<p style="margin-bottom: 0in; line-height: 100%"><i>Declar că nu
sunt asigurat în sisteme proprii de asigurări sociale și nu am
calitatea de pensionar. Sub sancţiunile aplicate faptei de fals în
acte publice, declar că datele înscrise în acest formular sunt
corecte şi complete</i></p>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>
<table width="100%" cellpadding="4" cellspacing="0">
	<col width="64*">
	<col width="64*">
	<col width="64*">
	<col width="64*">
	<tr valign="top">
		<td width="25%" bgcolor="#dddddd" style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Semnatura contribuabil</p>
		</td>
		<td width="25%" style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="25%" bgcolor="#dddddd" style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0.04in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Semnatura imputernicit</p>
		</td>
		<td width="25%" style="border: 1px solid #000000; padding: 0.04in">
			<p><br/>

			</p>
		</td>
	</tr>
</table>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>
<table width="100%" cellpadding="4" cellspacing="0">
	<col width="79*">
	<col width="43*">
	<col width="53*">
	<col width="30*">
	<col width="51*">
	<tr>
		<td colspan="5" width="100%" valign="top" bgcolor="#dddddd" style="border: 1px solid #000000; padding: 0.04in">
			<p style="margin-bottom: 0.2in"><br/>
<br/>

			</p>
			<p>Loc rezervat organului fiscal</p>
		</td>
	</tr>
	<tr valign="top">
		<td width="31%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in"></td>
		<td width="17%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Nr. Inregistrare</p>
		</td>
		<td width="21%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p><br/>

			</p>
		</td>
		<td width="12%" bgcolor="#dddddd" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0in">
			<p>Data</p>
		</td>
		<td width="20%" style="border-top: none; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; padding-top: 0in; padding-bottom: 0.04in; padding-left: 0.04in; padding-right: 0.04in">
			<p><br/>

			</p>
		</td>
	</tr>
</table>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>
<p style="margin-bottom: 0in; line-height: 100%"><br/>

</p>
</body>
</html>